[Build_Info]
SR_No=DVD090209-04
Setup=9374
RC=090202_PDVDDX
Help=090203_PDVDDX8.2
Sim=061017_BD_PDVD7DX
Ver=5024
DisplayBuildNumber=8.2.5024
Kernel=v5024_0020_PDVD8DX_Dell
AVSetting=-
Vendor=Dell
SR_Ver=8.20.142602
